function FileData_Pairs(x)
{
x.t("administrators","create");
x.t("administrators","define");
x.t("administrators","configure");
x.t("example","create");
x.t("example","accounting");
x.t("supports","temporary");
x.t("provide","detail");
x.t("creation","administrators");
x.t("exist","topic");
x.t("exist","long");
x.t("properties","static");
x.t("properties","parents");
x.t("files","exist");
x.t("files","ems");
x.t("files","using");
x.t("files","dynamically");
x.t("within","process");
x.t("dot","character");
x.t("publishes","messages");
x.t("table","summarizes");
x.t("table","destination");
x.t("static","destination");
x.t("static","dynamic");
x.t("static","destinations");
x.t("delivery","static");
x.t("create","static");
x.t("create","bridge");
x.t("create","multi-part");
x.t("create","local");
x.t("create","server-based");
x.t("create","temporary");
x.t("create","dynamic");
x.t("create","hybrid");
x.t("refer","jms");
x.t("administered","objects");
x.t("categorize","destinations");
x.t("required","client");
x.t("bridged","destination");
x.t("asterisk","front");
x.t("asterisk","character");
x.t("topic","asterisk");
x.t("topic","topic");
x.t("topic","queue");
x.t("topic","offline");
x.t("topic","destination");
x.t("topic","cannot");
x.t("reply","subjects");
x.t("reply","messages");
x.t("aspect","static");
x.t("program","developers");
x.t("uses","reply");
x.t("uses","server");
x.t("until","administrator");
x.t("until","client");
x.t("subject","name");
x.t("subject","wildcards");
x.t("support","concurrent");
x.t("support","local");
x.t("administrator","explicitly");
x.t("deletes","until");
x.t("deletes","convenient");
x.t("deletes","dynamic");
x.t("type","destination");
x.t("explicitly","deletes");
x.t("time","applicable");
x.t("sections","follow");
x.t("connection","created");
x.t("however","servers");
x.t("party","documentation");
x.t("needed","short-term");
x.t("automatically","deletes");
x.t("queue","topic");
x.t("queue","queue");
x.t("queue","messages");
x.t("queue","client");
x.t("queue","temporary");
x.t("text","editor");
x.t("apis","clients");
x.t("property","queue");
x.t("property","inherited");
x.t("bridge","topic");
x.t("bridge","different");
x.t("servers","connected");
x.t("differences","static");
x.t("objects","denoting");
x.t("objects","client");
x.t("access","destination");
x.t("element","name");
x.t("element","separated");
x.t("prefix","messages");
x.t("details","topics");
x.t("jms","documentation");
x.t("jms","specification");
x.t("acct.gen_ledger.misc","subjects");
x.t("command","administration");
x.t("list","topics");
x.t("ems","behavior");
x.t("ems","server");
x.t("enterprise","level");
x.t("enterprise","message");
x.t("api","servers");
x.t("api","client");
x.t("permitted","server");
x.t("inheritance","properties");
x.t("overview","aspect");
x.t("overview","destination");
x.t("overview","chapter");
x.t("overview","destinations");
x.t("offline","durable");
x.t("inherit","properties");
x.t("queues","asterisk");
x.t("queues","property");
x.t("queues","details");
x.t("queues","destination");
x.t("queues","show");
x.t("queues","topics");
x.t("queues","dynamically");
x.t("summarizes","differences");
x.t("true","topic");
x.t("bridges","create");
x.t("bridges","information");
x.t("bridges","destinations");
x.t("delivered","bridged");
x.t("delivered","destination");
x.t("short-term","temporary");
x.t("name","list");
x.t("name","string");
x.t("name","means");
x.t("name","successful");
x.t("name","elements");
x.t("name","specify");
x.t("actively","uses");
x.t("stored","queue");
x.t("stored","configuration");
x.t("obtain","references");
x.t("creating","modifying");
x.t("creating","topics");
x.t("edit","configuration");
x.t("clients","static");
x.t("clients","obtain");
x.t("references","static");
x.t("changed","dynamically");
x.t("multi-part","destination");
x.t("component","application");
x.t("denoting","destination");
x.t("inherited","parent");
x.t("developers","end");
x.t("destination","example");
x.t("destination","type");
x.t("destination","bridge");
x.t("destination","overview");
x.t("destination","bridges");
x.t("destination","delivered");
x.t("destination","name");
x.t("destination","disconnected");
x.t("destination","types");
x.t("destination","client");
x.t("destination","applicable");
x.t("destination","bridging");
x.t("destination","created");
x.t("destination","relationships");
x.t("destination","names");
x.t("destination","consume");
x.t("destination","remains");
x.t("allows","create");
x.t("allows","messages");
x.t("allows","applications");
x.t("modifying","destinations");
x.t("programs","create");
x.t("programs","access");
x.t("programs","lookup");
x.t("programs","relieving");
x.t("programs","flexibility");
x.t("subjects","scope");
x.t("subjects","general");
x.t("concurrent","several");
x.t("local","objects");
x.t("local","client");
x.t("local","object");
x.t("disconnected","topic");
x.t("string","divided");
x.t("third","party");
x.t("divided","elements");
x.t("parents","inheritance");
x.t("jndi","ldap");
x.t("jndi","lookup");
x.t("give","client");
x.t("representation","destination");
x.t("ledger","portion");
x.t("server-based","bridges");
x.t("messages","however");
x.t("messages","delivered");
x.t("messages","stored");
x.t("messages","request/reply");
x.t("messages","acct");
x.t("messages","several");
x.t("messages","temporary");
x.t("messages","dynamic");
x.t("messages","either");
x.t("messages","consumers");
x.t("messages","sent");
x.t("long","messages");
x.t("long","least");
x.t("means","property");
x.t("1.1","api");
x.t("acct.gen_ledger.receivable","acct.gen_ledger.misc");
x.t("front","name");
x.t("statically","server");
x.t("parent","queue");
x.t("parent","child");
x.t("chapter","destinations");
x.t("exchange","messages");
x.t("define","administered");
x.t("define","parent");
x.t("define","destinations");
x.t("processes","several");
x.t("editor","administration");
x.t("cannot","changed");
x.t("cannot","jndi");
x.t("different","destination");
x.t("different","types");
x.t("responsibility","correct");
x.t("ways","manage");
x.t("wildcards","destination");
x.t("wildcards","specifying");
x.t("wildcards","information");
x.t("changes","configuration");
x.t("types","create");
x.t("types","destination");
x.t("purpose","static");
x.t("scope","delivery");
x.t("client","connection");
x.t("client","actively");
x.t("client","programs");
x.t("client","processes");
x.t("client","cannot");
x.t("client","application");
x.t("client","applications");
x.t("client","created");
x.t("client","disconnects");
x.t("connected","routes");
x.t("interactions","table");
x.t("interactions","information");
x.t("follow","provide");
x.t("end","users");
x.t("request/reply","interactions");
x.t("level","administrators");
x.t("least","client");
x.t("appear","configuration");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("acct.gen_ledger.cash","acct.gen_ledger.receivable");
x.t("documentation","destination");
x.t("documentation","described");
x.t("acct","element");
x.t("made","variety");
x.t("configuration","files");
x.t("configuration","client");
x.t("configuration","dynamic");
x.t("configuration","information");
x.t("variety","ways");
x.t("tools","api");
x.t("convenient","time");
x.t("several","client");
x.t("several","destinations");
x.t("several","threads");
x.t("specific","component");
x.t("temporary","queues");
x.t("temporary","destination");
x.t("temporary","purpose");
x.t("temporary","destinations");
x.t("temporary","topics");
x.t("process","create");
x.t("subscribers","exist");
x.t("accounting","application");
x.t("dynamic","queues");
x.t("dynamic","destination");
x.t("dynamic","temporary");
x.t("dynamic","destinations");
x.t("dynamic","topics");
x.t("applicable","applicable");
x.t("applicable","duration");
x.t("applicable","conditions");
x.t("specifying","subject");
x.t("show","queues");
x.t("show","topics");
x.t("configure","ems");
x.t("correct","configuration");
x.t("information","static");
x.t("information","clients");
x.t("information","destination");
x.t("information","wildcards");
x.t("information","made");
x.t("information","temporary");
x.t("tool","dynamic");
x.t("tool","administration");
x.t("messaging","model");
x.t("result","temporary");
x.t("limited-scope","uses");
x.t("defined","jms");
x.t("application","publishes");
x.t("application","servers");
x.t("application","prefix");
x.t("application","allows");
x.t("application","acct.gen_ledger.cash");
x.t("application","separating");
x.t("successful","lookup");
x.t("destinations","administrators");
x.t("destinations","example");
x.t("destinations","reply");
x.t("destinations","support");
x.t("destinations","sections");
x.t("destinations","needed");
x.t("destinations","permitted");
x.t("destinations","inherit");
x.t("destinations","name");
x.t("destinations","stored");
x.t("destinations","edit");
x.t("destinations","destination");
x.t("destinations","give");
x.t("destinations","messages");
x.t("destinations","different");
x.t("destinations","appear");
x.t("destinations","tibco");
x.t("destinations","configuration");
x.t("destinations","dynamic");
x.t("destinations","information");
x.t("destinations","defined");
x.t("destinations","application");
x.t("destinations","created");
x.t("destinations","using");
x.t("destinations","lookup");
x.t("destinations","ideal");
x.t("destinations","naming");
x.t("character","dot");
x.t("character","allows");
x.t("character","front");
x.t("ldap","creating");
x.t("specification","1.1");
x.t("described","third");
x.t("topics","creation");
x.t("topics","refer");
x.t("topics","command");
x.t("topics","queues");
x.t("topics","show");
x.t("topics","result");
x.t("topics","ideal");
x.t("users","responsibility");
x.t("administration","apis");
x.t("administration","tools");
x.t("administration","tool");
x.t("bridging","tibco");
x.t("applications","wildcards");
x.t("applications","dynamic");
x.t("on-the-fly","ems");
x.t("created","explicitly");
x.t("created","ems");
x.t("created","statically");
x.t("created","temporary");
x.t("created","on-the-fly");
x.t("either","until");
x.t("either","topics");
x.t("disconnects","server");
x.t("elements","element");
x.t("elements","allows");
x.t("separated","dot");
x.t("used","define");
x.t("relationships","child");
x.t("manage","static");
x.t("service","supports");
x.t("service","jndi");
x.t("model","application");
x.t("routes","exchange");
x.t("using","text");
x.t("using","ems");
x.t("lookup","static");
x.t("lookup","client");
x.t("lookup","dynamic");
x.t("lookup","returns");
x.t("duration","static");
x.t("general","ledger");
x.t("separating","subject");
x.t("ideal","limited-scope");
x.t("ideal","destinations");
x.t("returns","local");
x.t("portion","application");
x.t("consumers","destination");
x.t("behavior","enterprise");
x.t("names","categorize");
x.t("names","destination");
x.t("names","used");
x.t("child","destination");
x.t("child","destinations");
x.t("relieving","program");
x.t("flexibility","define");
x.t("sent","temporary");
x.t("consume","messages");
x.t("conditions","true");
x.t("naming","service");
x.t("hybrid","messaging");
x.t("server","required");
x.t("server","until");
x.t("server","automatically");
x.t("server","destination");
x.t("server","long");
x.t("server","changes");
x.t("server","configuration");
x.t("server","temporary");
x.t("server","administration");
x.t("server","either");
x.t("dynamically","creating");
x.t("dynamically","client");
x.t("dynamically","created");
x.t("detail","table");
x.t("threads","within");
x.t("object","representation");
x.t("remains","server");
x.t("durable","subscribers");
x.t("specify","specific");
}
